
/* Class = "NSTextFieldCell"; title = "App Review:"; ObjectID = "02T-Vv-CjJ"; */
"02T-Vv-CjJ.title" = "Appのレビュー：";

/* Class = "NSTextFieldCell"; title = "Hold down option ⌥ on your keyboard while clicking to change this on-the-fly."; ObjectID = "0P6-Dx-aXH"; */
"0P6-Dx-aXH.title" = "キーボードのoption ⌥キーを押しながらクリックすると、この設定を即座に変更できます。";

/* Class = "NSButtonCell"; title = "Downloaded Wallpapers"; ObjectID = "1eM-tl-cmr"; */
"1eM-tl-cmr.title" = "ダウンロードした壁紙";

/* Class = "NSTextFieldCell"; title = "Keyboard Shortcut:"; ObjectID = "1nU-bO-baq"; */
"1nU-bO-baq.title" = "キーボードショートカット：";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "https://eternalstorms.at/privacypolicy"; ObjectID = "55K-8h-kXH"; */
"55K-8h-kXH.ibExternalAccessibilityDescription" = "https://eternalstorms.at/privacypolicy";

/* Class = "NSButtonCell"; title = "Placement…"; ObjectID = "5Y3-uf-3Hm"; */
"5Y3-uf-3Hm.title" = "配置…";

/* Class = "NSButtonCell"; title = "Privacy Policy"; ObjectID = "6qz-TW-PUM"; */
"6qz-TW-PUM.title" = "プライバシーポリシー";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "6rk-Mu-uGt"; */
"6rk-Mu-uGt.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "to cover"; ObjectID = "7eT-Qe-I6C"; */
"7eT-Qe-I6C.title" = "をカバーするため";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Covers your Desktop with a live view of your wallpaper, allowing for dynamic and cycling wallpapers"; ObjectID = "8fl-nT-Irj"; */
"8fl-nT-Irj.ibShadowedToolTip" = "ライブ壁紙を使用してデスクトップをカバーし、動的な壁紙とサイクル壁紙を可能にします";

/* Class = "NSMenuItem"; title = "Live"; ObjectID = "8fl-nT-Irj"; */
"8fl-nT-Irj.title" = "ライブ";

/* Class = "NSTextFieldCell"; title = "Hide all Desktops when the selected app is"; ObjectID = "9UB-y5-1b2"; */
"9UB-y5-1b2.title" = "選択したAppが";

/* Class = "NSMenuItem"; title = "nowhere"; ObjectID = "B9A-I6-kxj"; */
"B9A-I6-kxj.title" = "表示しない";

/* Class = "NSButtonCell"; title = "Blur"; ObjectID = "BGJ-3o-3L0"; */
"BGJ-3o-3L0.title" = "ぼかし";

/* Class = "NSTextFieldCell"; title = "The keybord shortcut always toggles all Desktops."; ObjectID = "BRR-7Q-h1M"; */
"BRR-7Q-h1M.title" = "キーボードショートカットは常にすべてのデスクトップを切り替えます。";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "BqH-OY-s3p"; */
"BqH-OY-s3p.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Automatically hide all Desktops when:"; ObjectID = "Czj-h5-Zho"; */
"Czj-h5-Zho.title" = "次の場合にすべてのデスクトップを自動的に隠す：";

/* Class = "NSToolbarItem"; label = "General"; ObjectID = "DN8-jI-iPG"; */
"DN8-jI-iPG.label" = "一般";

/* Class = "NSToolbarItem"; paletteLabel = "General"; ObjectID = "DN8-jI-iPG"; */
"DN8-jI-iPG.paletteLabel" = "一般";

/* Class = "NSButtonCell"; title = "More Downloaded Wallpapers"; ObjectID = "Euy-ty-S9C"; */
"Euy-ty-S9C.title" = "その他のダウンロードした壁紙";

/* Class = "NSTextFieldCell"; title = "with"; ObjectID = "FDG-7g-1no"; */
"FDG-7g-1no.title" = "で";

/* Class = "NSTextFieldCell"; title = "DeskMat will hide all Desktops if one of the above is true. Desktops will automatically become visible when none of the above are true. Does not interfere with manually hidden Desktops."; ObjectID = "GVw-DQ-DFq"; */
"GVw-DQ-DFq.title" = "DeskMatは、上記のいずれかが真であればすべてのデスクトップを非表示にします。上記の条件がすべて満たされない場合、デスクトップは自動的に表示されます。手動で非表示にしたデスクトップには影響しません。";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Launches System Settings"; ObjectID = "HT1-oK-lQs"; */
"HT1-oK-lQs.ibExternalAccessibilityDescription" = "システム設定を起動";

/* Class = "NSButtonCell"; title = "Launch DeskMat at login"; ObjectID = "Icq-Mk-n54"; */
"Icq-Mk-n54.title" = "ログイン時にDeskMatを起動";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Covers your Desktop with a static image of your wallpaper at the point of activation"; ObjectID = "Klp-Rk-HRa"; */
"Klp-Rk-HRa.ibShadowedToolTip" = "アクティベーション時に壁紙の静的画像でデスクトップをカバーします";

/* Class = "NSMenuItem"; title = "Static"; ObjectID = "Klp-Rk-HRa"; */
"Klp-Rk-HRa.title" = "静止画";

/* Class = "NSTextFieldCell"; title = "Focus Modes"; ObjectID = "MPI-Sj-OMe"; */
"MPI-Sj-OMe.title" = "フォーカスモード";

/* Class = "NSTextFieldCell"; title = "Cover Desktops with:"; ObjectID = "Npl-ij-A0T"; */
"Npl-ij-A0T.title" = "デスクトップをカバーする内容：";

/* Class = "NSButtonCell"; title = "Allow occasional review reminders"; ObjectID = "NuT-B6-KWp"; */
"NuT-B6-KWp.title" = "時折レビューリマインダーを許可";

/* Class = "NSButtonCell"; title = "Default macOS Wallpaper"; ObjectID = "PXz-yF-CFu"; */
"PXz-yF-CFu.title" = "macOSのデフォルト壁紙";

/* Class = "NSMenuItem"; title = "all desktops"; ObjectID = "Pg5-K5-5Ni"; */
"Pg5-K5-5Ni.title" = "すべてのデスクトップ";

/* Class = "NSMenuItem"; title = "frontmost"; ObjectID = "Qpi-Lf-056"; */
"Qpi-Lf-056.title" = "最前面にあるときにすべてのデスクトップを隠す";

/* Class = "NSMenuItem"; title = "in the menu bar"; ObjectID = "Twe-U1-eRy"; */
"Twe-U1-eRy.title" = "メニューバーに";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "VEe-KE-lqM"; */
"VEe-KE-lqM.title" = "Item 2";

/* Class = "NSMenuItem"; title = "thin material"; ObjectID = "VKh-yp-lSp"; */
"VKh-yp-lSp.title" = "薄いマテリアル";

/* Class = "NSMenuItem"; title = "thick material"; ObjectID = "Va2-EW-5oT"; */
"Va2-EW-5oT.title" = "厚いマテリアル";

/* Class = "NSToolbarItem"; label = "Triggers"; ObjectID = "WYR-lD-hxp"; */
"WYR-lD-hxp.label" = "トリガー";

/* Class = "NSToolbarItem"; paletteLabel = "Triggers"; ObjectID = "WYR-lD-hxp"; */
"WYR-lD-hxp.paletteLabel" = "トリガー";

/* Class = "NSMenuItem"; title = "just that desktop"; ObjectID = "Wce-uA-zdn"; */
"Wce-uA-zdn.title" = "そのデスクトップのみ";

/* Class = "NSTextFieldCell"; title = "Requires Screen Recording permission so DeskMat can grab the current wallpaper."; ObjectID = "Wpp-iY-GOG"; */
"Wpp-iY-GOG.title" = "DeskMatが現在の壁紙を取得できるように、画面録画の許可が必要です。";

/* Class = "NSMenuItem"; title = "light appearance"; ObjectID = "YXX-U1-rhz"; */
"YXX-U1-rhz.title" = "ライト外観";

/* Class = "NSMenuItem"; title = "medium material"; ObjectID = "ZWa-YF-Wtf"; */
"ZWa-YF-Wtf.title" = "中間マテリアル";

/* Class = "NSToolbarItem"; label = "Wallpaper"; ObjectID = "bm5-fV-57M"; */
"bm5-fV-57M.label" = "覆い";

/* Class = "NSToolbarItem"; paletteLabel = "Wallpaper"; ObjectID = "bm5-fV-57M"; */
"bm5-fV-57M.paletteLabel" = "覆い";

/* Class = "NSTextFieldCell"; title = "Login:"; ObjectID = "d1i-qX-kqi"; */
"d1i-qX-kqi.title" = "ログイン：";

/* Class = "NSMenuItem"; title = "running"; ObjectID = "dd8-SR-uEB"; */
"dd8-SR-uEB.title" = "実行中のときにすべてのデスクトップを隠す";

/* Class = "NSWindow"; title = "Window"; ObjectID = "dwE-rE-Nnb"; */
"dwE-rE-Nnb.title" = "Window";

/* Class = "NSMenuItem"; title = "system appearance"; ObjectID = "eIM-IH-uEU"; */
"eIM-IH-uEU.title" = "システム外観";

/* Class = "NSMenuItem"; title = "on the main screen"; ObjectID = "eW6-oE-1xE"; */
"eW6-oE-1xE.title" = "メイン画面に";

/* Class = "NSTextFieldCell"; title = "Show button"; ObjectID = "gCk-jm-BbL"; */
"gCk-jm-BbL.title" = "ボタンを表示";

/* Class = "NSMenuItem"; title = "on every screen"; ObjectID = "gjy-zQ-wCX"; */
"gjy-zQ-wCX.title" = "すべての画面に";

/* Class = "NSTextFieldCell"; title = "using"; ObjectID = "iqQ-ko-CdK"; */
"iqQ-ko-CdK.title" = "を使用";

/* Class = "NSTextFieldCell"; title = "Go to:"; ObjectID = "j6p-fR-Mwo"; */
"j6p-fR-Mwo.title" = "移動先：";

/* Class = "NSButtonCell"; title = "Default Wallpapers"; ObjectID = "jvm-VM-YgF"; */
"jvm-VM-YgF.title" = "デフォルト壁紙";

/* Class = "NSButtonCell"; title = "Open System Settings"; ObjectID = "k1b-zy-fUh"; */
"k1b-zy-fUh.title" = "システム設定を開く";

/* Class = "NSToolbarItem"; label = "Updates"; ObjectID = "lyt-Dt-NEm"; */
"lyt-Dt-NEm.label" = "更新";

/* Class = "NSToolbarItem"; paletteLabel = "Updates"; ObjectID = "lyt-Dt-NEm"; */
"lyt-Dt-NEm.paletteLabel" = "更新";

/* Class = "NSButtonCell"; title = "Select…"; ObjectID = "md9-dd-1Ud"; */
"md9-dd-1Ud.title" = "選択…";

/* Class = "NSMenuItem"; title = "frontmost"; ObjectID = "pZt-PJ-kCw"; */
"pZt-PJ-kCw.title" = "最前面にあります";

/* Class = "NSTextFieldCell"; title = "DeskMat can automatically cover your Desktop in tandem with Focus modes:\nAdd it as a Focus Filter to the Focus of your choice in System Settings > Focus."; ObjectID = "peP-CL-Vvv"; */
"peP-CL-Vvv.title" = "DeskMatは、Focusモードと連動してデスクトップを自動的にカバーできます：\nシステム設定 > Focusで、選択したFocusにFocusフィルターとして追加してください。";

/* Class = "NSButton"; ibShadowedToolTip = "Placement"; ObjectID = "q1h-g9-HFR"; */
"q1h-g9-HFR.ibShadowedToolTip" = "配置";

/* Class = "NSImageView"; ibShadowedToolTip = "Screen Recording permission currently not granted. You can do so in System Settings > Privacy & Security > Screen Recording."; ObjectID = "qbE-RD-Idw"; */
"qbE-RD-Idw.ibShadowedToolTip" = "画面録画の許可が現在与えられていません。システム設定 > プライバシーとセキュリティ > 画面録画で設定できます。";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "s1A-7v-Lgm"; */
"s1A-7v-Lgm.title" = "Item 1";

/* Class = "NSButtonCell"; title = "Custom Image"; ObjectID = "tQD-Wv-Skm"; */
"tQD-Wv-Skm.title" = "カスタム画像";

/* Class = "NSButtonCell"; title = "Solid Color"; ObjectID = "vyi-f4-NrT"; */
"vyi-f4-NrT.title" = "単色";

/* Class = "NSToolbarItem"; label = "Tip Jar"; ObjectID = "wGJ-SA-qR5"; */
"wGJ-SA-qR5.label" = "チップジャー";

/* Class = "NSToolbarItem"; paletteLabel = "Tip Jar"; ObjectID = "wGJ-SA-qR5"; */
"wGJ-SA-qR5.paletteLabel" = "チップジャー";

/* Class = "NSButtonCell"; title = "Desktops' Wallpapers"; ObjectID = "wop-LK-jEN"; */
"wop-LK-jEN.title" = "デスクトップの壁紙";

/* Class = "NSMenuItem"; title = "running"; ObjectID = "y8X-mT-nn0"; */
"y8X-mT-nn0.title" = "実行中です";

/* Class = "NSTextFieldCell"; title = "DeskMat reverts to macOS' default wallpaper if the selected wallpaper becomes invalid."; ObjectID = "yBB-XP-xaf"; */
"yBB-XP-xaf.title" = "選択した壁紙が無効になると、DeskMatはmacOSのデフォルト壁紙に戻ります。";

/* Class = "NSTextFieldCell"; title = "<App Name> is"; ObjectID = "zGc-pQ-XWT"; */
"zGc-pQ-XWT.title" = "<App Name> is";

/* Class = "NSMenuItem"; title = "dark appearance"; ObjectID = "zIZ-I6-UOi"; */
"zIZ-I6-UOi.title" = "ダーク外観";

"AZt-WI-ZE3.title" = "DeskMat起動時にすべてのデスクトップをカバー";

"lHX-Q4-0eL.title" = "デスクトップウィジェットを非表示";

"TRx-Gh-Izf.ibShadowedToolTip" = "デスクトップを覆すときもウィジェットを表示したままにするには、これのチェックを外してください";


"GfY-6N-Knx.title" = "デスクトップ全体を覆う";
"0qI-L6-gbv.title" = "デスクトップ上のすべての項目とウィジェットを覆う";
"mNN-0L-N3J.title" = "個別のファイルとフォルダを隠す";
"ub2-Zb-SH0.title" = "種類別または個別に特定のファイルとフォルダを隠す";
"Mfj-xh-uDu.title" = "注：ハードディスク、外付けディスク、CD、DVD、接続されているデバイス、サーバ、およびウィジェットはデスクトップ上に表示されたままになります。\n非表示にした項目は、この間 Finder でも非表示のままになります。";
"lU9-Xd-4Wu.title" = "すべてのファイルとフォルダを隠す（以下を除く）：";
"g6i-lF-BrE.title" = "すべてのファイルとフォルダを表示（以下を除く）：";
"w4v-4X-TcC.title" = "デスクトップアクセスを取り消す";
"nzm-6r-PUR.title" = "デスクトップ上のウィジェットは、ファイルと一緒に隠されるか、そのまま表示されます。";
"Nc6-2z-w5Q.title" = "新規項目に自動適用";
"61Y-AD-RRp.ibShadowedToolTip" = "カバーがアクティブな間、デスクトップに追加された新しい項目を自動で隠す／表示する";
